/*Item no. 3*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Item no. 4*/
body {
	
}


/*Item no. 9*/
#landing h1 {
	padding-top: 1rem;
	font-size: 3rem;
}

/*Item no. 10*/
#landing h3 {
	margin: 1rem;
}

/*Item no. 11*/
#landing button {
	padding: 0.8rem;
	background-color: lightyellow;
	border: 2px solid yellow;
	border-radius: 2px;
}